<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>25.和跨加乘出胆</脚本名称>
  <脚本描述>25.和跨加乘出胆
胆码算法：（统计位置中最大的数的和值+跨度+加值）×乘值
统计位置：输入N组位置，提取当期开奖号码最大数
加值：自定义加某个数值
乘值：自定义乘某个数值
胆码位数：保留前面几位数
胆码次数：单式中出1—5次
挂时追期：自定义挂了之后追多少期

例如：开奖号码：70698
则：前三706   中三069   后三698
选择最大数：706，得出和值是13，跨度7
计算：[（13+7）+6]×614=15964为推荐胆码</脚本描述>
</配置>